//
//  PolylineAnnotation.h
//  MapTestFinal
//
//  Created by Alex on 9/7/12.
//  Copyright (c) 2012 Alex. All rights reserved.
//

#import <Foundation/Foundation.h>
#import <MapKit/MapKit.h>

@interface PolylineAnnotation : NSObject <MKAnnotation>
{
    NSMutableArray* _points;
    MKMapView* _mapView;
}

-(id) initWithPoints:(NSArray*) points mapView:(MKMapView *)mapView;

@property (nonatomic, retain) NSArray* points;

@end
